OPALECUBA
/*=================================*/
.generique_ti, .med_ti, .hist_ti, .apprat_ti, .lesav_ti, .estu_ti, .rec_ti, .nool_ti, .sabhac_ti {
	font-size: 1.5em;
	color:#4a6aa1;
	background-position: center right;
	background-repeat: no-repeat;
	position:relative;
	padding-top:10px;
}

.generique, .med, .hist, .apprat, .lesav, .estu, .rec, .sabhac, .nool{
	background-image:url(../img/blocks/shadow_bottom.gif);
	background-position:center bottom;
	background-repeat:repeat-x;
	padding-bottom:8px;
	margin: 1.6em 1em 1.3em 1em;
}

.med_ti .pbTi{
	background-image: url(../img/blocks/med.png);
	padding-top:29px;
	padding-left:40px;
}

.apprat_ti .pbTi{
	background-image: url(../img/blocks/apprat.png);
	padding-top:29px;
	padding-left:40px;
}

.estu_ti .pbTi{
	background-image: url(../img/blocks/estu.png);
	padding-top:29px;
	padding-left:40px;
}

.hist_ti .pbTi{
	background-image: url(../img/blocks/hist.png);
	padding-top:29px;
	padding-left:40px;
}

.lesav_ti .pbTi{
	background-image: url(../img/blocks/lesav.png);
	padding-top:29px;
	padding-left:32px;
}

.rec_ti .pbTi{
	background-image: url(../img/blocks/rec.png);
	padding-top: 31px;
	padding-left: 34px;
}
.nool_ti .pbTi{
	background-image: url(../img/blocks/nool.png);
	padding-top: 31px;
	padding-left: 34px;
}
.sabhac_ti .pbTi{
	background-image: url(../img/blocks/sabhac.png);
	padding-top: 31px;
	padding-left: 34px;
}
